OpenAtlas - Feature #1064

Restructure Ul for historical sources
2019-10-04 16:22 - Alexander Watzinger

Status: Acknowledged Start date: 2019-10-04
Priority: Normal Estimated time: 0.00 hour
Assignee:

Category: CRM

Target version: Wishlist

Description

Due to the increasing complexity and additional features regarding written sources and their interconnections we need to reorganise
the respective UL.

See draft: Source workflow

History

#1 - 2020-01-27 16:43 - Alexander Watzinger
- Target version changed from 4.1.0 to 5.2.0

#2 - 2020-01-29 14:53 - Alexander Watzinger

- Target version changed from 5.2.0 to Wishlist

#3 - 2020-11-27 13:45 - Alexander Watzinger

- Description updated

Update draft link
https://redmine.openatlas.eu/projects/uni/wiki/Source_workflow
